A.class1 {color:red;}
A.class1:link  {text-decoration: none; color: blue;}
A.class1:visited {text-decoration: none; color: blue;}
A.class1:hover {text-decoration: underline; color: blue;}
A.class1:active {text-decoration: none; color: blue;}


a{
    outline: 0;
    color: rgba(0,111,184,1);
    text-decoration: none;
}

a:hover{
    cursor: pointer;
}

input::-moz-focus-inner {
    border: 0;
}

a img{
    border: none;
}

.blue{
    color: rgba(0,111,184,1);
}
*{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
}

h1{
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    font-weight: 700 !important;
    color:rgba(26,26,26,1);
    font-size: 24px;
    margin: 20px 0;
}

h1 span{
    font-weight: 400;
}

h2{
    font-weight: 700 !important;
    font-family: "Oswald", sans-serif;
    font-size: 22px;
    border-bottom: 1px solid rgba(0,111,184,0.2);
    color: rgba(0,111,184,0.8);
    line-height: 26px;
    padding: 5px 0;
}

h3{
    font-family: "Oswald", sans-serif;
    font-weight: 700;
    font-size: 16px;
}
h4{}
h5{}
h6{}

h1.item-page-title, h1.item-page-title a, .contact-name {
	font-size: 24px;
	color: #006fb8;
}

h1, h2, h3, h4, h5, h6 {
	color: #909090;
}

#rightbar-w .module-body .custom p a:first-child img {
    width: 33px;
}

#main-content p, #main-content ul, #main-content ul li, #main-content ol, #main-content ol li {
	font-size: 14px;
}

#main-content p b {
	font-weight: bold;
}

#header{
    width: 100%;
    display: block;
    font-family: "Oswald", sans-serif;
}

#slide-wrap .custom p {
	text-align: center;
	background-color: #006fb7;
	margin-bottom: 0px;
}

.credits{
    font-family: "Oswald", sans-serif;
    background: rgba(37,37,37,1);
    color: rgba(153,153,153,1);
    font-size: 12px;
    font-weight: 300;
    padding: 10px 0;
    letter-spacing: 0.01em;
	text-align: center;
}

.float-left{float: left;position: relative;height: 100%}
.float-right{float: right;position: relative;height: 100%}

.clearfix:after, .sidebar #agenda article:after, .sidebar #resources article:after{
    content: "";
    clear: both;
    display: block;
    visibility: hidden;
}

.ten{ width: 10%;}
.twenty{ width: 20%;}
.thirty{ width: 30%;}
.forty {width: 40%}
.fifty{ width: 50%;}
.sixty{ width: 60%;}
.seventy{ width: 70%;}
.eighty{ width: 80%;}
.ninety{ width: 90%;}
.full{ width: 100%;clear: both;float: none}

.main{
    width: 80%;
    margin: 0 auto;
    height: 100%;
}
.table{
    display: table;
}
.cell{
    display: table-cell;
	margin: 0px 0px 0px 200px;
}
.middle{
    vertical-align: middle;
}

.middle{
    vertical-align: middle;
}

nav.social-networks{
    display: inline-block;
	margin: 0px 0px 0px 100px;
}

nav.social-networks a{
    display: inline-block;
    background-color: rgba(102,102,102,1);
    vertical-align: middle;
    width: 30px;
    height: 30px;
    margin: 0 2px;
    transition:1s;
}

nav.social-networks a:hover{
    cursor: pointer;
    border-radius: 100px;
    background-color: rgba(200,200,200,0.8);
}

nav.social-networks a img{
    width: 100%;
    height: 100%;
}

.credits .right{
    text-align: right;
}

#navbar ul li.item-102 > a:hover, #navbar ul li.item-103 > a:hover, #navbar ul li.item-104 > a:hover, #navbar ul li.item-105 > a:hover, #navbar ul li.item-103 ul li.item-128 > a:hover {
	cursor: default !important;
}


#banner{
    background: rgba(0,111,184,1);
    box-shadow: inset 0 0 500px 0 rgba(5,35,54,1);
    height: 500px;
    overflow: hidden;
    position: relative;
}

#banner.section{
    height: 100px;
    box-shadow: inset 0 0 80px 0 rgba(5,35,54,0.6);
}

#banner.section #logo{
    margin: 0;
    height: 100px;
    background: url("../images/logo.png") no-repeat left center / auto 70%;
}

#banner.section .float-right.right{
    background: url("../images/slideshow/shield.png") no-repeat right center / auto 100%;
}

#slogan{
    position: absolute;
    top: 220px;
    left: 0;
    color: rgba(3,17,27,1);
}
#slogan h1{
    text-transform: uppercase;
    font-size: 28px;
    margin: 0 0 20px 0;
    font-weight: 400;
    line-height: 32px;
    color: rgba(3,17,27,1);
}

#slogan h2{
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 300;
    margin: 0;
    line-height: 22px;
    color: rgba(3,17,27,1);
    border:none;
}
#slogan em{
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 400;
    display: block;
    margin: 10px 0 0;
}

#menu{
    font-family: "Oswald", sans-serif;
    position: relative;
    width: 100%;
    display: block;
    background: rgba(37,37,37,1);
    color: rgba(255,255,255,0.8);
    font-weight: 300;
    text-transform: uppercase;
}

#menu ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

#menu .main > ul > li{
    text-transform: uppercase;
    display: inline-block;
    height: 100%;
    float: left;
    position: relative;
    transition: 0.5s;
    border-right: 1px dotted rgba(255,255,255,0.15);
}

#menu .main > ul > li:last-child{
    border-right: none;
}

#menu .main > ul > li a{
    display: block;
    width: 100%;
    height: 100%;
    color: rgba(255,255,255,0.8);
    padding: 10px 20px;
    transition: 0.5s;
}

#menu .main > ul > li:hover {
    background-color: rgba(15,15,15,0.5);
    cursor: pointer;
}

#menu .main > ul > li.active > a{
    background-color: rgba(15,15,15,1);
    box-shadow: inset 0 -5px 0 0 rgba(0,111,184,1);
}

#menu .submenu{
    display: none;
    position: absolute;
    top: 100%;
    background: rgba(255,255,255,1);
    border: 1px solid rgba(0,0,0,0.2);
    border-top: none;
    text-align: left;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
    border-radius: 0 0 3px 3px;
    width: 100%;
    z-index: 10;
}

#menu .main ul > li > ul.submenu li a{
    border-bottom: 1px dotted rgba(0,0,0,0.2);
    color: rgba(102,102,102,1);
}

#menu .main ul > li > ul.submenu li:last-child a{
    border-bottom: none;
}

#menu .main ul > li > ul.submenu li a:hover{
    background: rgba(102,102,102,0.2);
}

#menu .main > ul > li.dropdown > a{
    background-image: url("../images/dropdown-arrow.png");
    background-position: right 10px center;
    background-repeat: no-repeat;
}

#menu-inicio, #menu-informes, #menu-publicaciones, #menu-contacto{
    width: 12%;
}
#menu-nosotros, #menu-derechos, #menu-prensa{
    width: 17.33%;
}

#contents{
    padding: 20px 0;
}

.scrollable{
    position: relative;
    overflow: hidden;
}

.scrollable.horizontal{
    overflow: hidden;
}
.scrollable.horizontal .items{
    position: absolute;
    width: 20000em;
}
.scrollable .items > div{
    float: left;
}

.scrollable .controls{
    clear: both;
    display: block;
    float: none;
}

#rightbar-w #sidebar .module:nth-child(2) {
	text-align: center;
}

#rightbar-w #sidebar .module:nth-child(2) a {
	margin: 0px 10px;
}

#news {
    height: 320px;
}

#news .controls{
    position: relative;
    top:300px;
}

#news .date{
    font-family: "Oswald", sans-serif;
    background: rgba(26,26,26,1);
    color: rgba(255,255,255,1);
    font-weight: 300;
    font-size: 120px;
    text-transform: uppercase;
    border-bottom: 3px solid rgba(0,111,184,1);
}

#news .date .day{
    display: inline-block;
    width: 50px;
    height: 50px;
    background: rgba(0,111,184,1);
    text-align: center;
    line-height: 50px;
    font-weight: 700;
    float: left;
    margin-right: 10px;
}

#news .date .month,#news .date .year{
    display: inline;
    line-height: 50px;
}

#news .thumb{
    width: 100%;
    overflow: hidden;
    height: 190px;
    background: rgba(26,26,26,1);
}

#news .thumb img{
    width: 100%;
    height: auto;
    vertical-align: top;
}
#news .permalink a img{
    background: rgba(26,26,26,1);
    float: left;
    margin-right: 10px;
    transition:0.5s;
}

#news .permalink a{
    display: block;
    height: 30px;
    width: 100%;
    background: rgba(0,111,184,1);
    line-height: 30px;
    color: rgba(255,255,255,1);
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    letter-spacing: 0.02em;
    margin: 10px 0;
    transition:0.5s;
}

#news .permalink a:hover{
    cursor: pointer;
    background: rgba(26,26,26,1);
}
#news .permalink a:hover img{
    background: rgba(0,111,184,1);
}
#news .text{
    height: 283px;
    position: relative;
    overflow: hidden;
}

#news .text:after{
    content: "";
    position: absolute;
    bottom: 0;
    height: 40px;
    z-index: 2;
    width: 100%;
    left: 0;
    background: url("../images/fade-bottom.png") repeat-x bottom;
}
#news h2.title{
    margin: 0 0 10px 0;
    font-size: 24px;
    color: rgba(51,51,51,1);
    letter-spacing: -0.01em;
    line-height: 28px;
    border: none;
    padding: 0;
}

#news .prev, #news .next{
    transition:0.5s;
}

#news .prev span, #news .next span{
    position: relative;
    top: -1px;
}

#news .prev:hover{padding-left: 10px}
#news .next:hover{padding-right: 10px}

#news .prev.disabled,#news .next.disabled{
    display: none;
}

ul.other-news{
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.other-news li a{
    background: url("../images/file-icon.png") no-repeat left top 10px, url("../img/next-icon.png") no-repeat right top 10px;
    border-bottom: 1px dotted rgba(51,51,51,0.35);
    padding: 8px 0 8px 25px;
    color: rgba(51,51,51,0.8);
    transition:0.5s;
    display: block;
}


ul.other-news li a:hover{
    background: url("../images/file-icon-hover.png") no-repeat left top 10px, url("../img/next-icon-hover.png") no-repeat right top 10px;
    cursor: pointer;
    color: rgba(0,111,184,1);
}

#press{}
#press article{
    border-bottom: 1px dotted rgba(51,51,51,0.35);
    padding-bottom: 10px;
    margin-bottom: 10px;
}
#press article .date{
    background: rgba(51,51,51,1);
    color: rgba(255,255,255,1);
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    position: relative;
	width: 90px;
}
#press article .date .day{
    display: block;
    background: rgba(0,111,184,1);
    font-size: 16px;
    position: relative;
	width: 90px;
    padding: 5px 6px 2px 5px;
	 text-align: center;
}

#press article .date .day:after{
    content: "";
    display: block;
    width: 14px;
    height: 10px;
    background: url("../images/press-date-arrow.png") no-repeat center top;
    position: absolute;
    top:100%;
    left: 10px;
}

#press article .date footer{
	width: 90px;
    padding: 5px 6px 2px 5px;
    text-align: center;
}

#press article .date .month, #press article .date .year{
    display: inline;
    font-size: 14px;
    font-weight: 300;
}
#press article a{
    display: block;
    clear: both;
    text-align: right;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 11px;
}

#agenda {
    margin-bottom: 40px;
}
.sidebar #agenda article{
    display: block;
    width: 100%;
    padding: 0;
    float: none;
    clear: both;
    margin-bottom: 20px;
    position: relative;
}
.full #agenda article{
    width: 25%;
    padding: 0 10px;
    float: left;
    position: relative;
}

#agenda article .date{
    background: rgba(51,51,51,1);
    color: rgba(255,255,255,1);
    text-align: center;
    font-family: "Oswald", sans-serif;
    position: relative;
}

#agenda article .date .day{
    background: rgba(0,111,184,1);
    font-size: 15px;
    font-weight: 400;
    padding: 2px 0;
    position: relative;
}

#agenda article .date .day:after{
    content: "";
    display: block;
    width: 100%;
    height: 12px;
    background: url("../images/press-date-arrow.png") no-repeat center top;
    position: absolute;
    top: 100%;
}

#agenda article .date footer{
    font-weight: 300;
    padding: 8px 0 4px 0;
}

#agenda article .date .month, #agenda article .date .year{
    display: inline;
}

.sidebar #agenda article h2.title{
    font-size: 18px;
    font-weight: 300;
    margin: 0 0 10px 0;
    text-align: left;
    height: auto;
    padding: 0;
    border: none;
}

.full #agenda article h2.title{
    font-size: 18px;
    line-height: 20px;
    font-weight: 300;
    color: rgba(102,102,102,1);
    margin: 0 0 10px 0;
    text-align: left;
    height: 60px;
    border: none;
    padding: 0;
}

#agenda article .text{
    font-size: 11px;
    height: 80px;
    overflow: hidden;
    position: relative;
}

.full #agenda article .text{
    height: 60px;
}

#agenda article .text:after{
    content: "";
    height: 40px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url("../images/fade-bottom.png") repeat-x left bottom;
    z-index: 2;
    width: 100%;
}


#agenda article .thumb{
    width: 100%;
    overflow: hidden;
    background: rgba(51,51,51,1);
}

#agenda article .thumb img{
    width: 100%;
    height: 100%;
    vertical-align: top;
}

#agenda article .permalink{
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    margin: 20px 0 0;
}

#agenda article .permalink a{
    background: rgba(0,111,184,1);
    color: rgba(255,255,255,1);
    display: block;
    width: 100%;
    line-height: 30px;
    transition:0.5s;
}

#agenda article .permalink a:hover{
    background: rgba(51,51,51,1);
}

#agenda article .permalink a img{
    float: left;
    display: inline-block;
    width: 30px;
    height: 30px;
    background: rgba(51,51,51,1);
    vertical-align: top;
    margin-right: 10px;
    transition:0.5s;
}
#agenda article .permalink a:hover img{
    background: rgba(0,111,184,1);
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 35px;
  height: 0;
  overflow: hidden;

}

.video-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.v-space{
    margin: 20px 0 ;
}

.sidebar #resources article{
    width: 100%;
    float: none;
    display: block;
    clear: both;
    padding: 0;
}

.full #resources article{
    width: 25%;
    float: left;
    padding: 0 10px;
}

.sidebar #resources article .thumb{
    background: rgba(0,111,184,1);
    position: relative;
}

.full #resources article .thumb{
    height: 170px;
    overflow: hidden;
    background: rgba(0,111,184,1);
    position: relative;
}

#resources article .thumb img{
    width: 100%;
    height: auto;
    vertical-align: top;
}

#resources article .thumb img.bw{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    transition:0.5s;
    opacity: 0;
}

#resources article footer{
    background: rgba(26,26,26,1);
    font-family: "Oswald", sans-serif;
    padding: 10px;
    text-transform: uppercase;
    transition:0.5s;
}

#resources article footer h1.title{
    color: rgba(255,255,255,1);
    font-size: 14px;
    font-weight: 300;
    margin: 0 ;
}
#resources article footer h2.subtitle{
    color: rgba(0,111,184,1);
    font-size: 14px;
    font-weight: 300;
    margin: 0 ;
    padding: 0;
    border: none;
}

#resources a:hover footer{
    background: rgba(0,111,184,1);
}

#resources a:hover footer h2.subtitle{
    color: rgba(255,255,255,1);
}

#resources a:hover .thumb img.bw{
    opacity: 1;
}

#previews{
    margin: 40px 0;
}

#previews .row{
    border-bottom: 1px dashed rgba(179,179,179,1);
    clear: both;
}

#previews .row:last-child{
    border-bottom: none;
}

#previews .row article{
    width: 25%;
    padding: 20px;
    float: left;
    border-right: 1px dashed rgba(179,179,179,1);
    position: relative;
}

#previews .row article:before{
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    position: absolute;
    top: -1px;
    left: -1px;
    border-left: 1px solid rgba(0,0,0,1);
    border-top: 1px solid rgba(0,0,0,1);
}

#previews .row article:after{
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    position: absolute;
    bottom: -1px;
    right: -1px;
    border-right: 1px solid rgba(0,0,0,1);
    border-bottom: 1px solid rgba(0,0,0,1);
}

#previews .row article:first-child:before,#previews .row article:last-child:after,#previews .row:last-child article:after, #previews .row:first-child article:before{
    display: none;
}

#previews .row article:last-child{
    border-right: none;
}

#previews article header{
    height: 100px;
    overflow: hidden;
    position: relative;
}
#previews article header .icon{
    height: 100%;
    text-align: center;
    line-height: 100px;
    background: rgba(0,111,184,1);
    position: relative;
}

#previews article header .icon img{
    vertical-align: middle;
}

#previews article header .icon:after{
    content: "";
    display: block;
    width: 9px;
    height: 100%;
    position: absolute;
    left: 100%;
    top:0;
    background: url("../images/right-arrow.png") no-repeat left center;
    z-index: 2;
}
#previews article header .thumb img{
    width: 100%;
    height: auto;
}

#previews article footer {
    margin: 20px 0;
}
#previews article footer h1{
    margin: 0;
    font-size:18px;
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 22px;
}
#previews article footer h2{
    margin: 0;
    font-size:18px;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    color: rgba(51,51,51,1);
    line-height: 22px;
    padding: 0;
    border: none;
}
#previews article footer .extract{
    margin: 10px 0;
    color: rgba(102,102,102,1);
    height: 80px;
    overflow: hidden;
    position: relative;
    font-size: 12px;
}

#previews article footer .extract:after{
    content: "";
    display: block;
    height: 40px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url("../images/fade-bottom.png") repeat-x left bottom;
    z-index: 2;
}

#previews article a{
    display: block;
    background: rgba(0,111,184,1);
    line-height: 30px;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    transition:0.5s;
    color: rgba(255,255,255,1);
    font-weight: 300;
}
#previews article a img{
    float: left;
    background: rgba(51,51,51,1);
    width: 30px;
    height: 30px;
    margin-right: 10px;
    transition:0.5s;
}

#previews article a:hover{
    background: rgba(51,51,51,1);
}
#previews article a:hover img{
    background: rgba(0,111,184,1);
}

#footer{
    background: rgba(51,51,51,1);
    color: rgba(255,255,255,1);
    max-width: 100%;
}

#footer-nav {
	float: none !important;
}

#footer-nav .main.table {
	width: 100% !important;
	text-align: center !important;
}

#footer h1{
    color: rgba(255,255,255,1);
    border-bottom: 1px solid rgba(77,77,77,1);
}

#footer h2{
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 16px;
    color: rgba(255,255,255,0.6);
    padding: 0;
    border: none;
}

#user2-wrap #user2 h3 {
	margin-bottom: 25px;
}

.links{
    list-style: none;
    padding: 0;
    margin: 0;
}

.links li a{
    display: block;
    background: url("../images/link-icon.png") no-repeat left top;
    padding-left: 25px;
    color: rgba(230,230,230,1);
    font-size: 12px;
    margin: 10px 0;
    transition:0.5s;
}

.links li a:hover{
    color: rgba(0,111,184,1);
}

#links{
    padding-bottom: 20px;
}

#links .float-left .float-left, #links .float-left .float-right, #links .float-right .float-left, #links .float-right .float-right{
    padding: 0 10px 0 0;
    margin: 0 0 20px 0 ;
}

#phrase{
    position: relative;
    top: -20px
}

#phrase .float-left{
    background: rgba(77,77,77,1);
    padding: 20px 80px 20px 20px;
}

#phrase .float-right{
    display: block;
    width: 170px;
    height: 150px;
    background: url("../images/speech-bubble.png") no-repeat center / auto 100%;
    text-align: center;
    line-height: 150px;
    position: absolute;
    right: 0;
    top: -40px;
    font-size: 20px;
    font-weight: 300;
}

ol.latin-lower{
    list-style: lower-latin;
}

#gallery{
    text-align: center;
}
#gallery a{
    display: inline-block;
    text-align: center;
    width: 22%;
    height: 120px;
    line-height: 120px;
    margin: 1%;
    border: 1px solid rgba(0,0,0,0.12);
    background: rgba(0,0,0,0.1) url("../images/gallery-icon.png") no-repeat center;
    overflow: hidden;
}
#gallery img{
    vertical-align: top;
    /*box-shadow: 0 0 0 5px rgba(0,0,0,0.1);*/
}

#gallery a.hidden{
    height: 0;
    visibility: hidden;
}


#user1-wrap {
	background-color: #e5e5e5;
	border: none;
}

#user1-wrap.user1-top {
	background-color: #ccc;
}

/*DESTACADOS Y MAS RECURSOS*/
#user1 .module .custom h3, #user1-wrap #user2 .module .custom h3 {
	font-size: 14px;
    font-weight: bold;
    color: #3a3a3a;
    margin-bottom: 0px;
    text-transform: uppercase;
}

#user1 .module .custom a, #user1-wrap #user2 .module .custom a {
	background: rgba(0, 0, 0, 0) url("../images/more.png") no-repeat scroll 0 0;
    padding: 6px 10px 10px 35px;
    font-size: 12px;
    text-transform: uppercase;
}

#user1-wrap #user2 .module .custom p {
	color: #555;
}


/*****************ACORDEON PREGUNTAS FRECUENTES********************/
.acordeon h3 {
	background: url("../images/ac-down.png") no-repeat 10px 10px #f6f6f6;
	background-size: 10px 5px;
	padding: 5px 10px 5px 30px;
	border: 1px solid #ccc;
	border-radius: 3px;
}

.acordeon h3.open {
	background: url("../images/ac-up.png") no-repeat 10px 10px #006fb8;
	background-size: 10px 5px;
	color: white;
}

.acordeon h3:hover {
	cursor: pointer;
}

.acordeon p {
	display: none;
	padding: 0px 10px 0px 30px;
}
